@charset "UTF-8";
/* ===================================================================
filename:common.css
#Only the master corder can be edited.

[index]
-body
-Text
-Base Link
-Form
-Basic elements
	-clearfix
=================================================================== */

body{
	background-color:#fff;
	color:#333;
}


/* Text
------------------------------------------------------------------*/
strong{
	font-weight:bold;
	color:#FF8C00;
}

em{
	font-weight:bold;
}

p{
	margin:0 0 15px 0;
	line-height:180%;
}

.note{
	padding-left:12px;
	text-indent:-12px;
}
	
.noMarg{
	margin-bottom:0 ! important;
}

.moreMarg{
	margin-bottom:25px ! important;
}

.miniMarg{
	margin-bottom:5px ! important;
}

ul{
	margin:0 0 15px 20px;
}

ul li{
	margin:0 0 5px 0;
}

ol{
	margin:0 0 15px 30px;
}

ol li{
	margin:0 0 5px 0;
}

dl{
	margin:0 0 15px 0;
}

dl dt{
	margin:0 0 3px 0;
}

dl dd{
	margin:0 0 10px 5px;
}
hr{
   border-width: 1px 0px 0px 0px; /* 太さ */
   border-style: dotted; /* 線種 */
   border-color: #999; /* 線色 */
   height: 1px; /* 高さ */
}
	
.imgBox{
	margin:0 0 20px 0;
}

/*hover*/
a:hover img.hover{
opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}

	
/* Base Link
------------------------------------------------------------------*/
a{
	color:#666666;
	text-decoration:none; 
}
	
a:hover{
	color:#666666;
	text-decoration:underline; 
}

active,
a:focus{
	outline:none;
	color: #00F;
}

/* Form
------------------------------------------------------------------*/
input{
}

select option{
	padding-right:15px;
}

* html select option{
	padding-right:0;
	_padding-right:15px;
}

label{
	cursor: pointer;
}



/* Basic elements
------------------------------------------------------------------*/
img {
	border: none;
	-ms-interpolation-mode: bicubic; /* IE7 Resize with html */
	}
	
img.b,
img.boxPart{
	display:block;
}

th,td{
	vertical-align: top; 
	text-align:left;
}

.floatRight{
	float:right;
	display:inline;
}
	
.floatLeft{
	float:left;
	display:inline;
}

.leftImg{
	float:left;
	display:inline;
	margin:0 10px 5px 0;
}

.rightImg{
	float:right;
	display:inline;
	margin:0 0 5px 10px;
}

.clear{
	clear: both;
	font: 1px/1px monospace;
}

.alignRight{
	text-align:right;
}

.alignCenter{
	text-align:center;
}


/* clearfix */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

/* Hides from IE-mac ﾂ･*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */



/* Common Layout
------------------------------------------------------------------*/
#container{
	text-align:left;
	margin:0px 0 0px 20px;
	margin-top:20px;
	width:1099px;
}





/* === clearfix ==*/
#container:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}

#container{
	display: inline-block;
	}

/* Hides from IE-mac \*/
* html #container{height: 1%;}
#container{display: block;}
/* End hide from IE-mac */

#header{
	background:#ededed;
	width:100%;
	margin:0 0 5px 0;
}

/* === clearfix ==*/
#header:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}

#header{
	display: inline-block;
	}

/* Hides from IE-mac \*/
* html #header{height: 1%;}
#header{display: block;}
/* End hide from IE-mac */

#header h1{
	float:left;
	display:inline;
	margin:8px 0 7px 20px;
}

#header #headerNavi{
	float:right;
	display:inline;
	padding:35px 10px 0 0;
	margin:0;
}

#header #headerNavi li{
	float:left;
	display:inline;
	margin:0 0 0 10px;
	background:url(../_img/master/header_contact_icon.gif) no-repeat left center;
	padding:0 0 0 23px;
}

.pagetop{
	text-align:right;
	font-size:78%;
}
.pagetop a{
	text-decoration:underline;
}	
.pagetop a:hover{
	text-decoration:none;
}	

#footer{
	clear:both;
	background:#ededed;
	margin:20px 0 0 0;
	padding:7px 10px 5px 10px;
}

/* === clearfix ==*/
#footer:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}

#footer{
	display: inline-block;
	}

/* Hides from IE-mac \*/
* html #footer{height: 1%;}
#footer{display: block;}
/* End hide from IE-mac */

#footer #footerNavi{

	margin:0;
text-align:center;
}

#footer #copyrights{
	float:right;
	display:inline;
	margin:-14px 0 0 0;
}

#mainArea{
	float:left;
	display:inline;
	width:870px;
}

#mainArea #sideArea{
	float:left;
	display:inline;
	width:220px;
}

#mainArea #contentArea{
	float:right;
	display:inline;
	width:641px;
}

#subArea{
	float:right;
	display:inline;
	width:220px;
}

#contentArea .outBox{
	border:1px solid #999999;
	padding:10px 0 10px 0;
}

/* clearfix */
.outBox:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.outBox {
	display: inline-block;
}

/* Hides from IE-mac ﾂ･*/
* html .outBox {height: 1%;}
.outBox {display: block;}
/* End hide from IE-mac */



#contentArea .outBox .indent{
	margin:0 0 0 25px;
	width:592px;
}

#contentArea .outBox .indent .catTitle{
	text-align:right;
	margin:0 0 5px 0;
	font-size:78%;
	line-height:80%;
}



#contentArea .outBox .indent h3{
	margin:0 0 20px 0;
}

.ele{
	margin:0 0 10px 0;
}

.ele#business{
	background:url(../_img/master/side_line.gif) no-repeat left bottom;
	width:220px;
	padding:0 0 10px 0;
}
.ele#information{
	background:url(../_img/master/side_line.gif) no-repeat left bottom;
	width:220px;
	padding:0 0 10px 0;
}

#globalNavi{
	/*height:300px;*/
}

#globalNavi ul{
	margin:0;
	padding:0;
}

#globalNavi li{
	margin:0 0 1px 0;
	list-style:none;
	line-height:0;
}

#globalNavi li a{
	background:#333333;
	display:block;
	color:#fff;
	padding:23px 0 23px 10px;

}

#globalNavi li a:hover{
	/*background:#525252;*/
	background:#d52266;
	text-decoration:none;
}
#globalNavi li a span{

}

.ele#business .in,
.ele#information .in{
	border-left:8px solid #ccc;
	margin:0 0 0px 0;
	padding:0 0 0 9px;
}
.ele#business .in.onBorder,
.ele#information .in.onBorder{
	border-left:8px solid #333;
	margin:0 0 0px 0;
	padding:0 0 0 9px;
}
.ele#business .in ul{
	margin:0;
	padding:0;
	display:none;
}

#globalNavi ul.subNavi{
	margin:0 0 -1px 0;
	display:none;
}

.ele#business .in ul li,
.ele#information .in ul li,
#globalNavi ul.subNavi li{
	list-style:none;
	margin:0 0 1px 0;
	line-height:0;
}

#globalNavi ul.subNavi li{
	border-bottom:1px solid #999999;
	margin:0;
}

.ele#business .in ul li a,
.ele#information .in ul li a,
#globalNavi ul.subNavi li a{
	display:block;
	background:#ededed;
	padding:14px 0 10px 10px;
	color:#000000;
}

.ele#business .in ul li a:hover,
.ele#information .in ul li a:hover,
#globalNavi ul.subNavi li a:hover,
.ele#business .in ul li a.on,
.ele#information .in ul li a.on,
#globalNavi ul.subNavi li a.on,
.ele#business .in ul li a:hover.on,
.ele#information .in ul li a:hover.on,
#globalNavi ul.subNavi li a:hover.on
{
	background:#fff0f1;
	color:#000000;	
}


.ele#information .in p{
	margin:0 0 0px 0;
	padding:0 0 0px 0;
}

.ele#information .in ul{
	margin:0;
	padding:0;
	display:none;
}




.ele#shopLogs{

}

.ele#shopLogs table{
	width:100%;
	border-collapse:collapse;
	border:1px solid #999999;
	border-spacing:0;
	empty-cells:show;
	margin:0 0 15px 0;
}
	
.ele#shopLogs table th,
.ele#shopLogs table td{
	padding:0;
	border:1px solid #999999;
	/*
	word-break:break-all;
	word-wrap:break-word;
	*/
}

.ele#sColumn{
	height:auto;
	border-right:none;
	background:#ededed;
}

.ele#sColumn .column{
	height:auto;
}

/* === clearfix ==*/
.ele#sColumn .column:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}

.ele#sColumn .column{
	display: inline-block;
	}

/* Hides from IE-mac \*/
* html .ele#sColumn .column{height: 1%;}
.ele#sColumn .column{display: block;}
/* End hide from IE-mac */

#req{
	border:1px solid #999999;
}

/* === clearfix ==*/
#req:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}

#req{
	display: inline-block;
	}

/* Hides from IE-mac \*/
* html #req{height: 1%;}
#req{display: block;}
/* End hide from IE-mac */

#req p{
	margin:0 0 0px 0;
}

#req .icon{
	float:left;
	display:inline;
	margin:8px 0 5px 5px;
}

#req .txt{
	float:left;
	display:inline;
	width:127px;
	margin:20px 0 0 10px;
}

.ele#mediaClip{
	border:1px solid #999999;
}

/* Common parts
------------------------------------------------------------------*/
table.basicTable{
	width:100%;
	border-collapse:collapse;
	border:1px solid #48AF17;
	border-spacing:0;
	empty-cells:show;
	margin:0 0 15px 0;
}
	
table.basicTable th,
table.basicTable td{
	padding:5px;
	border:1px solid #48AF17;
	/*
	word-break:break-all;
	word-wrap:break-word;
	*/
}

table.basicTable th{
	background-color:#D1EBC5;
	font-weight:bold;
}

.outlineTable{
	border-collapse:collapse;
	border-spacing:0;
	empty-cells:show;
	margin:0 0 15px 0;
	width:100%;
}

.outlineTable th, .outlineTable td{
	/*background:url(../_img/master/line01.gif) repeat-x left bottom;*/
	padding:5px;
}

.outlineTable .end th, .outlineTable .end td{
	background:none;
}

.outlineTable th{
	width:130px;
}

.outlineTable th span{
	/*background:url(../_img/master/acs01.gif) no-repeat left center;*/
	padding:3px 0 3px 15px;
}

.outlineTable p,
.outlineTable ul,
.outlineTable dl{
	margin-bottom:0;
}

.outlineTable .marg{
	margin-bottom:15px;
}

/* module
------------------------------------------------------------------*/
#topContents{
	text-align:left;
	padding:15px 0px 0 240px;
}

#topMenu{
	position:absolute;
	top:76px;
	left:20px;
	width:220px;
}
#topMenu .mod{
	text-align:left;
}

#grid-content div {
	margin: 0 0 0 0;
}

.mod{
	border-right:1px solid #ededed;
	border-top:1px solid #ededed;
	/*width:218px;*/
	width:220px;
	margin:0 0 0 0px;
	overflow:hidden;
}
.mod#newMod,
.mod.modType01,
.mod.modType02,
.mod.modType03,
.mod.modType04,
.mod.modType05,
.mod.modType06{
	cursor: pointer;
	}

.noLine{
	width:220px;
	border:none;
}

.mod:hover{
	background:#f3f3f3;
}

*html .mod {
    behavior: expression(
        (function(el) {
            if(typeof(behavior_onMouseEnter) == 'undefined') {
                behavior_onMouseEnter = function() {
                    this.className += ' mod-hover';
                };
                behavior_onMouseLeave = function() {
                    this.className = this.className.replace(/mod-hover/, '');
                };
            }
            el.runtimeStyle.behavior = 'none';
            el.onmouseenter = behavior_onMouseEnter;
            el.onmouseleave = behavior_onMouseLeave;
        })(this));
}

.mod {}
.mod-hover{
    background-color: #f3f3f3;
    }


#date{
	height:76px;
}

#date p{
	float:left;
	display:inline;
	width:70px;
	border-right:1px solid #999999;
	margin:10px 0 10px 0;
	padding:0px 0 5px 0;
	text-align:center;
	color:#000;
	font-weight:bold;
	height:50px;
}

#date p.year{
	font-size:131%;
	padding:15px 0 10px 0;
	margin-left:8px;
	height:32px;
}

#date p.month,
#date p.day{
	font-size:200%;
	line-height:120%;
}

#date p.month span,
#date p.day span{
	display:block;
	font-size:60%;
	margin:-5px 0 0 0;
}

#date p.day{
	border:none;
}

#newsTopics{
	background:#ededed;
	padding:15px 0 0 0;
	/*height:435px;*/
}

h2.line{
	border-bottom:1px solid #999999;
	padding:0px 0 3px 0p;
	margin:0px 10px 10px 10px;
}

.listLink{
	text-align:right;
	margin:-25px 10px 0 0;
	font-size:82%;
}

#newsTopics ul{
	margin:15px 10px 0 10px;
}

#newsTopics ul li{
	background:url(../_img/master/acs01.gif) no-repeat left 5px;;
	padding:0 0 0 10px;
	margin:0 0 10px 0;
	font-size:93%;
	list-style:none;
}

#newsTopics ul li .new{
	color:#cc0000;
}

#newMod{
	width:660px;
	height:299px;
}

#newMod .news{
	text-align:right;
	margin:0 20px 0 0;
}

#newMod .photo{
	float:left;
	display:inline;
	width:160px;
	margin:0px 0 0 20px;
}

#newMod .txt{
	float:left;
	display:inline;
	width:440px;
	margin:10px 0 0 20px;
}

#mediaClip{
	padding:15px 0 0 0;
}
.mod#mediaClip{
	height:284px;
}

#mediaClip ul{
	margin:15px 10px 10px 10px;
}

#mediaClip ul li{
	margin:0 0 5px 0;
	font-size:93%;
	line-height:140%;
}

/* === clearfix ==*/
#mediaClip ul li:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}

#mediaClip ul li{
	display: inline-block;
	}

/* Hides from IE-mac \*/
* html #mediaClip ul li{height: 1%;}
#mediaClip ul li{display: block;}
/* End hide from IE-mac */

#mediaClip ul li span.date{
	float:left;
	display:inline;
	width:70px;
}

#mediaClip ul li span.bodyTxt{
	float:left;
	display:inline;
	width:125px;
}

.modType01{
	height:525px;
}

.modType01 p{
	margin:0 0 10px 0;
}

.modType01 .date{
	text-align:right;
	margin:5px 10px 0 0;
}

.modType01 h2{
	margin:0 0 10px 5px;
}

.modType01 .imgTxt{
	margin:0 10px 7px 10px;
}

.modType01 .txt{
	margin:0 10px 7px 10px;
}

.modType01 .img{
	margin:0 0 7px 8px;
}

#sColumn{
	height:525px;
	border-right:1px solid #fff;
	background:#ededed;
}

#sColumn h2{
	background:#333333;
	border-bottom:1px solid #666666;
	height:23px;
	margin:0;
	color:#fff;
	padding:7px 0 0 10px;
}

#sColumn .column{
	border-bottom:1px solid #999;
	height:48px;
}

/* === clearfix ==*/
#sColumn .column
:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}

#sColumn .column{
	display: inline-block;
	}

/* Hides from IE-mac \*/
* html #sColumn .column
{height: 1%;}
#sColumn .column
{display: block;}
/* End hide from IE-mac */

#sColumn .column .icon{
	float:left;
	display:inline;
	margin:7px 0 0 10px;
}

#sColumn .column .txt{
	float:left;
	display:inline;
	width:163px;
	margin:8px 0 0 10px;
	padding:0;
	font-size:77%;
}

/* === clearfix ==*/
#sColumn .column h3:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}

#sColumn .column h3{
	display: inline-block;
	}

/* Hides from IE-mac \*/
* html #sColumn .column h3{height: 1%;}
#sColumn .column h3{display: block;}
/* End hide from IE-mac */

#sColumn .column h3{
	margin:0 0 0px 0;
}

#sColumn .column h3 .title{
	float:left;
	display:inline;
	width:96px;
	margin:0;
	padding:0;
}

#sColumn .column h3 .date{
	float:right;
	display:inline;
	width:56px;
	margin:0 5px 0 0;
	padding:0;
}
.modType01 p{
	line-height:140%;
	}
.modType02{
	height:300px;
}

.modType02 p{
	text-align:center;
	margin:0;
	padding:0;

}

.modType03{
	height:150px;
}

.modType03 p{
	text-align:center;
	margin:10px 0 0 0;
}

.modType04{
	height:150px;
}

.modType04 p{
	margin:0 0 5px 0;
	line-height:160%;
}

.modType04 .photo{
	float:right;
	display:inline;
	margin:0 0px 0 0;
	width:105px;
}

.modType04 .txt{
	float:left;
	display:inline;
	margin:0 0px 0 10px;
	width:85px;

}

.modType04 .indent{
	width:200px;
	margin:10px auto 0 auto ! important;
}

.modType05{
	height:100px;
}

.modType05 p{
	text-align:center;
	margin:10px 0 0 0;
}

.modType06{
	height:150px;
}

.modType06 p.photo{
	text-align:center;
	margin:7px 0 5px 0;
}

.modType06 p.txt{
	margin:0 10px 0 10px;
	line-height:140%;
}






/* sitemap
------------------------------------------------------------------*/
.sitemap #linklist a{
	text-decoration:none;
	color:#333 ! important;
	}

.sitemap #linklist a:hover{
	text-decoration:underline;
	}

.sitemap #linklist a em{
	font-weight:bold;
	}

#linklist{
	padding:5px 0 0 50px;
	}

#linklist li img{
	vertical-align:middle;
	margin:0 5px 0 0;
	}

#linklist,
#linklist ul{ list-style:none;}
.link02,.link03{ margin-left:0; padding-left:0;}

#linklist ul.link03{
	margin:2px 0 0 7px;
	}

ul#linklist ul{
line-height:1;
margin-bottom:1em;
padding-top:0.3em;
background-image:url("../sitemap/img/first-bar.gif");
background-repeat:repeat-y;
background-position:20px 0px;
	}

ul#linklist ul li{
margin:0.8em 0 0.8em 0;
padding-left:65px;
background-image:url("../sitemap/img/all-bar.gif");
background-repeat:no-repeat;
background-position:20px 0.7em;
font-size:12px;
_font-size:x-small;
	}

ul#linklist ul li.lastitem{
background-image:url("../sitemap/img/last-bar.gif");
background-repeat:no-repeat;
background-position:20px 0.5em;
	}

ul#linklist{
margin:0em 1em 2em 1em;
	}

/* サイドバーの画像を中央寄せ */
#shopLogs td {
  text-align: center;
}
